Uploaded image for project: 'OpenAM Agents'
  1. OpenAM Agents
  2. AMAGENTS-806

Update Jetty java agent build name, version and directory name.

    XMLWordPrintable

    Details

    • Target Version/s:
    • Verified Version/s:
    • Sprint:
      Sprint 2017.10 - Whorl

      Description

      Update Jetty java agent build name, version and directory name. Currently we have builds for jetty 6 and jetty 7, but supported is jetty 9.

      Current status (jetty 6)

      • Name = jetty_v61_agent_5.0.0-SNAPSHOT.zip
      • Directory = /j2ee_agents/jetty_v61_agent/
      • Version =
        --------------------------------------------------------------------------
        OpenAM Policy Agent for:
        Jetty Server 6.1.x
        --------------------------------------------------------------------------
        Version: 5.0.0-SNAPSHOT
        Build Date: 20170717
        

      It is supported only Jetty 9 (Supported platforms: https://wikis.forgerock.org/confluence/display/AMPLAN/Target+Platforms+for+Java+Agents+5.0)

      I suggest to delete one build and change name of the 2nd one, delete version from name, version, path, or use the proper version.

        Attachments

          Activity

            People

            Assignee:
            tony.bamford Tony Bamford
            Reporter:
            richard.hruza Richard Hruza
            QA Assignee:
            Richard Hruza Richard Hruza
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: